Source: blacktrack-default
Section: utils
Priority: optional
Maintainer: joe <joe@unknown>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/blacktracksec/packages/blacktrack-default
Vcs-Browser: https://gitlab.com/blacktracksec/packages/blacktrack-default
Vcs-Git: https://gitlab.com/blacktracksec/packages/blacktrack-default.git

Package: blacktrack-default
Architecture: any
Depends:
 blacktrack-background,
 ${misc:Depends},
Replaces: desktop-base, plymouth, lightdm, lightdm-gtk-greeter, web-greeter, bash, lxdm
Description: Default configuration file
 for BlackTrack including desktop base and etc.

Package: blacktrack-theme
Architecture: any
Depends:
 ${misc:Depends},
Description: BlackTrack gtk theme and icons
